export INFUSER_ADD_GEOSHAPE=true
export INFUSER_ARCHIVEPATH=<path/to/archive/folder>
export INFUSER_BATCHSIZE=100
export INFUSER_CLEANUP=true
export INFUSER_INCOMINGPATH=<path/to/incoming/folder>
export INFUSER_JOBSPATH=<path/to/jobs/folder>
export NBA_HOST=localhost
export NBA_PORT=9200
export NBA_SCHEME=http
export TEXT_MESSAGE_WEBHOOK=<web_hook>
export TEXT_MESSAGING_ENABLED=true